Subject: Re: Regarding confirmation letter
From: HR Livesalesman <[email-masked]>
To: Aparna Jain <[email-masked]>
Date: Mon, 25 Oct 2021 08:24:47 -0700 (MST)

Hi Aparna, 

Will send you by the end of this week. I am working on a very busy schedule now a days. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Oct 25, 2021, at 7:27 PM, Aparna Jain <[email-masked]> wrote: 

Hi ma'am, 

Just wanted to follow up on below email. 

Thank you. 
Aparna Jain 

From: "Aparna Jain" <[email-masked]> 
To: "hr" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, October 14, 2021 4:13:44 PM 
Subject: Regarding confirmation letter 

Hello mam/sir, 

I hope you are doing well. 

I would like to inform you that Today i have been completed my 6 months with cherry e-commerce private ltd. so, i request you to provide me the confirmation/appointment letter as per the HR policy. 

Thanks & regards, 
Aparna Jain